Go Back   HowtoForge Forums | HowtoForge - Linux Howtos and Tutorials > ISPConfig 2 > General

Do you like HowtoForge? Please consider supporting us by becoming a subscriber.
Reply
 
Thread Tools Display Modes
  #1  
Old 22nd September 2008, 18:40
Hans Hans is offline
Moderator
 
Join Date: Dec 2005
Location: Montfoort, The Netherlands
Posts: 2,256
Thanks: 212
Thanked 648 Times in 294 Posts
Send a message via Skype™ to Hans
Arrow phpMyAdmin goes PHP5 & MySQL5

The current phpMyAdmin package for ISPConfig is based on the latest stable version of phpMyAdmin, which is: 2.11.9.1. The minimum requirements for this version are: PHP 4.2 and MySQL 3.23.32

Soon, the first stable release of phpMyAdmin version 3.0.0 will be released. The minimum requirement for phpMyAdmin series 3 are: PHP 5.2 and MySQL 5.0

On the moment the current status of phpMyAdmin 3.0.0 is Release Candidate 2. I have created and tested a package for this version already. phpMyAdmin 3.0.0 RC2 is running fine on an ISPConfig server, so also the stable release will.

In principle and from the moment on that version 3.0.0 has been released, I will not continue to maintain the phpMyAdmin version 2.x.x any longer. The reason for this decision is that an ISPConfig 2 server makes use of PHP5 and MySQL5. This means phpMyAdmin series 3 will run fine.

If some of you have problems with this decision (because you still use MySQL 4) please let me know. In that case, i will consider the continuation of phpMyAdmin 2.x.x packages as well.

Thanks for your understanding.
__________________
Hans

BB-Hosting | Quality Web Hosting since 2005
Reply With Quote
The Following 3 Users Say Thank You to Hans For This Useful Post:
Grey (23rd September 2008), Snowman (23rd September 2008), till (22nd September 2008)
Sponsored Links
  #2  
Old 22nd September 2008, 22:56
till till is online now
Super Moderator
 
Join Date: Apr 2005
Location: Lüneburg, Germany
Posts: 35,458
Thanks: 813
Thanked 5,240 Times in 4,108 Posts
Default

I think it would be nice to have phpMyAdmin 2.x.x continued as I guess many users e.g. using centos will still run mysql 4.1 databases.

Everybody, please check the mysql database version you are running and report it here.
__________________
Till Brehm
--
Get ISPConfig support and the ISPConfig 3 manual from ispconfig.org.
Reply With Quote
  #3  
Old 23rd September 2008, 09:19
Hans Hans is offline
Moderator
 
Join Date: Dec 2005
Location: Montfoort, The Netherlands
Posts: 2,256
Thanks: 212
Thanked 648 Times in 294 Posts
Send a message via Skype™ to Hans
Default

@Till,

In that case i will continue to provide the phpMyAdmin 2.x.x packages for ISPConfig 2.
__________________
Hans

BB-Hosting | Quality Web Hosting since 2005
Reply With Quote
The Following 2 Users Say Thank You to Hans For This Useful Post:
falko (24th September 2008), Grey (23rd September 2008)
  #4  
Old 23rd September 2008, 09:25
Grey Grey is offline
Member
 
Join Date: May 2008
Location: Germany
Posts: 70
Thanks: 9
Thanked 18 Times in 15 Posts
Default

Even though I run MySQL 5, thank you for your effort, Hans!
Reply With Quote
  #5  
Old 23rd September 2008, 10:36
Snowman Snowman is offline
Senior Member
 
Join Date: Apr 2007
Posts: 116
Thanks: 38
Thanked 3 Times in 3 Posts
Default infos

3.0 hope will be great ... i run : PHP 5.2.0 , MYSQL Ver 14.12 Distrib 5.0.32
Reply With Quote
  #6  
Old 28th September 2008, 20:46
Hans Hans is offline
Moderator
 
Join Date: Dec 2005
Location: Montfoort, The Netherlands
Posts: 2,256
Thanks: 212
Thanked 648 Times in 294 Posts
Send a message via Skype™ to Hans
 
Default

@Snowman

Here it is.
__________________
Hans

BB-Hosting | Quality Web Hosting since 2005
Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
ffmpeg Video support for ubuntu 7.10 [suphp-ispconfig] amaurib Installation/Configuration 13 16th February 2010 17:26
Please help - how to recompile php5 satimis Server Operation 2 13th July 2008 16:58
How can i make php5 support mysql5 on centos5 nakacent Installation/Configuration 1 11th December 2007 14:07
CentOS 4.4 mysql5 php5 upgrade hoihtah Installation/Configuration 6 7th November 2006 16:46
eaccelerator installation - can't find php5-config tom Programming/Scripts 9 15th May 2006 15:36


All times are GMT +2. The time now is 08:55.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.